<?
	include("connection.php");

	$query	= "SELECT verschil FROM tijd_verschil WHERE id=1";
	$result	= mysql_query($query);
	if(mysql_num_rows($result) > 0){
		$row = mysql_fetch_assoc($result);
		echo $row['verschil'];
	}
?>